## golang-github-go-crypt-crypt 0.4.7

=== debian/changelog ===
golang-github-go-crypt-crypt (0.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #1120729)

 -- Philipp Kern <pkern@debian.org>  Sun, 07 Dec 2025 15:40:03 +0100
