=== debian/control ===
Source: golang-github-go-crypt-crypt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-github-go-crypt-x-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-crypt-crypt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-crypt-crypt.git
Homepage: https://github.com/go-crypt/crypt
XS-Go-Import-Path: github.com/go-crypt/crypt

Package: golang-github-go-crypt-crypt-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-github-go-crypt-x-dev,
         ${misc:Depends},
Description: Convenient Password Hashing Library in Go (library)
 This library aims to provide a convenient layer over the Go password
 hashing crypto functions.
 .
 Supported algorithms: Argon2, SHA-crypt, PBKDF2, bcrypt, scrypt, md5crypt,
 sha1crypt, plaintext
