=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_install:
	find debian/golang-github-go-crypt-crypt-dev/ -type f -executable -exec chmod -x '{}' \;
